@charset "utf-8";
 body {
     padding: 0;
     margin: 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 22px;
     line-height: 26px;
     -webkit-font-smoothing: antialiased;
     -moz-font-smoothing: antialiased;
     font-smoothing: antialiased 
}
 @font-face {
     font-family: 'Conv_HelveticaLTStd-ExtraComp';
     src: url(HelveticaLTStd-ExtraComp.eot);
     src: local('?'), url(HelveticaLTStd-ExtraComp.woff) format('woff'), url(HelveticaLTStd-ExtraComp.ttf) format('truetype'), url(HelveticaLTStd-ExtraComp.svg) format('svg');
     font-weight: 400;
     font-style: normal 
}
 .container {
     max-width: 100%;
     position: relative;
     overflow: hidden;
     padding: 0 10px;
     width: auto;
}
 .flex-img{
    max-width:100%
}
 .clearall,.clearfix {
     clear: both;
     font-size: 1px;
     line-height: 1px;
     height: 1px 
}
 .trial-top {
     margin: 0;
     padding: 0 0 0 0;
     height: 161px 
}
 .trial-toptxt1 {
     color: #5a5a5a;
     font-size: 24px;
     font-weight: 700;
     line-height: initial;
     margin: 0;
     padding: 0;
     text-align: center;
     margin-top: 30px;
}
 .trial-toptxt1 span {
     font-weight: 400;
     line-height: 28px;
     font-size: 22px 
}
 .trial-logo img {
     width: 33% 
}
 .trialfrmmid {
}
 .trialform {
     margin: 0 auto;
     display: table;
     background: #fff;
     width: 100% 
}
 .trialfrmtopimg {
     width: 100%;
     margin: 0 auto;
     display: block 
}
 .frmelmnts2, .formbox {
     margin: 0;
     clear: both;
     padding-left: 0;
     height: auto;
}
 input[type="checkbox" i] {
     width: 18px;
     height: 18px;
     margin: 3.5% 1% 0 0 
}
 .frmelmnts1 {
     float: left;
     display: inline-block;
     width: 49.5%;
}
 .fname {
     margin-right: .5%;
}
 .frmelmnts2 label, .frmelmnts1 label {
     width: 100%;
     font-size: 15px;
     color: #5a5a5a;
     text-align: left;
     margin-right: 2%;
    font-weight:bolder 
}
 .frmelmnts2, .frmelmnts1 {
     margin-top:8px;
}
 .frmelmnts2 input, .frmelmnts2 select, .frmelmnts1 input, .frmelmnts1 select {
     width: 100%;
     height: 45px;
     background: white;
     box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     padding: 2.8% 2% 2.8% 2%;
     font-size: 16px;
     color: #b3b3b3;
     text-align: left;
     border: 1px solid #b7b7b7;
     margin: 0 auto;
}
 .frmelmnts1 {
    width: 49%;
}
 .fname{
    margin-right:1%
}
 .frmelmnts2 select {
     width: 91.46%;
     height: 58px;
     line-height: 60px 
}
 .frmelmnts2 select.short {
     font-style: normal;
     width: 44.5%;
     margin-right: 2%;
     line-height: 64px;
     height: 60px 
}
 .frmelmnts2 input.short {
     width: 22%;
     margin-right: 2% 
}
 .frmelmnts1 input, .frmelmnts1 select {
     margin: 0 0 10px 0 
}
 .chktxt {
     font-size: 16px;
     color: #333;
     text-align: left;
     line-height: 20px;
     padding: 30px 7% 0 7%;
     margin: 0 
}
 .chktxt a, .chktxt a:hover {
     color: #333 
}
 .upbtm {
     height: auto;
     background: url(../images/cp_bg.jpg) no-repeat center top;
     padding: 0% 0 2% 0;
     margin-top: 6% 
}
 p.footer-txt a {
     color: #f70448;
}
 img.submitbutton {
     max-width: 90%;
}
 img.scure {
     max-width: 60%;
     margin-bottom: 5%;
}
 .pay-top-txt {
     padding: 20px 50px 0 50px 
}
 .brdr {
     border-bottom: 1px solid #d6d6d6;
     margin: 20px 
}
 .scure-lock {
     text-align: center;
     font-size: 17px;
     margin: o auto;
     color: #fff;
     margin: 0 auto;
     padding: 35px 0 2% 0 
}
 .scure {
     margin: 3% 0 0 0 
}
 #footer {
     margin: 0 auto;
     padding: 0 0 0 0;
     background: #fff;
     height: 200px 
}
 .footer-txt {
     font-size: 20px;
     line-height: 33px;
     text-align: center;
     color: #333;
     text-transform: uppercase;
     margin: 0 auto;
     padding: 3% 0 3% 0 
}
 .footer-txt a, .footer-txt a:hover {
     text-decoration: none;
     color: #333 
}
 .package1 {
     background: #f3f3f3;
     border-bottom: 1px solid #a9a9a9;
     border-top: 1px solid #a9a9a9;
     height: auto;
     margin: 0;
     padding: 0 0 0 0;
     width: 100% ;
	 text-align: center;
}

.package1 img {
    max-width:100%
}
 .package-top {
     background: #cef7bf;
     height: 74px;
     margin: 0;
     padding: 0 0 0 0 
}
 .pg-top-left, .pg-top-right {
     display: inline-block;
     float: left 
}
 .pg-top-left {
     width: 287px;
     margin: 0;
     padding: 0 0 0 0 
}
 .select-btn {
     padding: 6px 0 0 15px 
}
 .pg-top-right {
     width: 307px;
     margin: 0;
     padding: 0 0 0 0 
}
 .pg-top-right-txt {
     font-size: 24px;
     font-weight: 600;
     text-align: left;
     line-height: 26px;
     color: #217901;
     margin: 0;
     padding: 10px 0 0 11px 
}
 .pg-mid {
     margin: 0;
     padding: 0 0 0 0 
}
 .pg-mid-lft, .pg-mid-rgt {
     display: inline-block;
     float: left 
}
 .pg-mid-lft {
     width: 100%;
     margin: 0;
     padding: 0 
}
 .pg-mid-lft-txt1 {
     font-size: 22px;
     font-weight: 600;
     line-height: 24px;
     color: #414141;
     text-align: left;
     margin: 0;
     padding: 28px 0 0 0 
}
 .pg-mid-lft-txt1 span {
     color: #e4332f;
     text-decoration: line-through 
}
 .pg-mid-lft-txt2 {
     font-size: 40px;
     font-weight: 600;
     line-height: 40px;
     color: #068800;
     text-align: left;
     margin: 0;
     padding: 15px 0 0 0 
}
 .pg-mid-lft-txt3 {
     font-size: 16px;
     line-height: 16px;
     color: #5a5a5a;
     text-align: left;
     float: none;
     margin: 0;
     padding: 2% 
}
 .presentage {
     float: right;
     margin: 0 0 0 0;
     padding: 0 0 0 6px 
}
 .pg-mid-lft-txt4 {
     font-size: 16px;
     line-height: 16px;
     color: #5a5a5a;
     text-align: left;
     margin: 0;
     padding: 10px 0 0 0 
}
 .pg-mid-lft-txt4 span {
     color: #d71e1c;
     font-weight: 700;
     text-transform: uppercase 
}
 .free-shipping {
     padding: 6% 0 0 0;
     margin: 0 
}
 .pg-mid-rgt {
     width: 100%;
     margin: 0;
     padding: 0 0 0 0;
     position: relative 
}
 .bottle1 {
     padding: 14px 0 0 0;
     margin: 0 0 0 -30px 
}
 .bottle2 {
     padding: 14px 0 0 0;
     margin: 0 
}
 .bottle3 {
     padding: 14px 0 0 30px;
     margin: 0 
}
 .save, .save2, .save3 {
     font-family: 'Conv_HelveticaLTStd-ExtraComp';
     font-size: 32px;
     line-height: 33px;
     color: #fff;
     text-align: center;
     margin: 0 auto;
     position: absolute;
     top: 143px;
     left: -5px 
}
 .save2 {
     top: 143px;
     left: 26px 
}
 .save3 {
     top: 122px;
     left: 58px 
}
 .con-txt1 {
     height: auto;
     font-size: 17px;
     color: #5a5a5a;
     line-height: 25px;
     text-align: left;
     margin: 0 auto;
     width: 96%;
     padding: 2% 
}
 .con-txt1 span {
     font-weight: 700;
     color: #6c3 
}
 .con-txt2 {
     height: auto;
     font-size: 20px;
     color: #5a5a5a;
     line-height: 25px;
     text-align: left;
     margin: 0 auto;
     width:96%;
	 padding: 2% 
}
 .con-txt2 span {
     font-weight: 700;
     color: #d71e1c 
}
 .brd {
     border-top: 1px solid#d6d6d6;
     margin: 20px 0 15px 0;
     padding: 0 0 0 0 
}
 .confirm-prcbox {
     height: auto
}
 .confirm-prcboxlft, .confirm-prcboxrgt {
 display:inline-block;
    width:98%;
    margin-right:2%;
    height:auto
}
 .confirm-prcboxrgt {
    width:96%;
    margin:2%;
    height:auto;
}
 .conf-lftbtl {
     margin: 16px auto 0 auto;
     display: block 
}
 .confhding {
     text-transform: uppercase;
     font-weight: 700;
     font-size: 22px;
     color: #5a5a5a;
     text-align: center;
     line-height: 34px;
     margin: 0;
     padding: 25px 0 0 0 
}
 .confhding-txt1 {
     font-size: 19px;
     line-height: 22px;
     text-align: center;
     margin: 0;
     padding: 0 0 0 0;
     color: #5a5a5a 
}
 ul.pboxlist {
     padding: 10px 0 10px 0;
     margin: 0;
     display: table;
     width: 100% 
}
 ul.pboxlist li {
     float: left;
     display: inline-block;
     list-style: none;
     font-size: 22px;
     color: #5a5a5a;
     text-align: left;
     line-height: 26px 
}
 ul.pboxlist li.lft {
     width: 77%;
     margin-right: 2% 
}
 ul.pboxlist li.rgt {
     width: 20% 
}
 .brd2 {
     border-top: 1px solid#d6d6d6;
     margin: 23px 0 0 0;
     padding: 3px 0 0 0;
     width: 100% 
}
 .logos {
     margin: 4% 0 2% 0 
}
 .con-txt3 {
     font-size: 24px;
     color: #5a5a5a;
     line-height: 26px;
     text-align: center;
     margin: 0 auto;
     padding: 13px 0 0 0;
     text-transform: uppercase;
     font-weight: 700 
}
 .con-mid {
     margin: 0;
     padding: 0 0 0 0;
     height: 584px 
}
 .con-mid-left, .con-mid-right {
     margin: 0;
     padding: 0 0 0 0;
     display: inline-table;
     float: left 
}
 .con-mid-left {
     width: 230px;
     margin: 0;
     padding: 0 0 0 0 
}
 ul.con-mid-list {
     margin: 15px 0 0 0;
     padding: 0 0 0 55px 
}
 ul.con-mid-list li {
     list-style: none;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 19px;
     line-height: 28px;
     font-style: italic;
     text-align: left;
     color: #8f8f8f;
     margin: 0;
     padding: 20px 0 0 0 
}
 .con-mid-right {
     width: 100%;
     margin: 0;
     padding: 0 0 0 0 
}
 .edit-btn {
     display: block;
     margin: 0 auto;
     padding: 6% 0 0 0 
}
 .case-part {
     margin: 0;
     padding: 0;
     height: 363px 
}
 .case-part-txt1 {
     font-size: 22px;
     line-height: 26px;
     text-align: left;
     color: #5a5a5a;
     margin: 0;
     padding-left: 19px 
}
 .case-part-txt2 {
     font-size: 22px;
     line-height: 26px;
     text-align: left;
     color: #5a5a5a;
     margin: 0;
     padding: 20px 0 0 48px 
}
 .case-part-txt3 {
     font-size: 16px;
     text-align: left;
     color: #5a5a5a;
     margin: 0;
     padding: 4% 
}
 .order-area {
     border: 1px solid#e7e7e7;
     height: 58px;
     width: 80%;
     margin: 5% auto 0 auto;
     display: block;
     line-height: 51px;
     font-size: 18px;
     padding: 0 0 0 9px 
}
 .text-danger {
     color: #f56b6b;
}
 .bg-none{
     border: none;
     background: none;
     overflow: hidden;
     outline: none;
}
 .bg-none:hover,.bg-none:active,.bg-none:focus{
     border: none;
     overflow: hidden;
}
 .bg-none img:hover{
     opacity: 0.9;
     cursor: pointer;
}
 .footer-txt {
     font-size: 20px;
     font-size: 3.5vw;
}
 .trial-toptxt1 {
     margin-top: 3%;
    font-size: 4.5vw;
}
 .trial-toptxt1 span{
    font-size: 4vw;
}
.bg-none{
  
    border: none;
    background: none;
    overflow: hidden;
    outline: none;
}
.bg-none:hover,.bg-none:active,.bg-none:focus{
    border: none;
    overflow: hidden; 
}
.bg-none img:hover{
  opacity: 0.9;
  cursor: pointer;
}


/*FOR MOBILE VERSION - ORDER TOTAL TABLE CSS STARTS : required Don't Remove*/*/
#result_show > table {border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px;margin-top: 10px;}
#result_show > table > thead tr td {font-size: 20px; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; text-align: right; padding: 7px 10px; }
#result_show > table > thead tr:nth-child(1) { font-size: 22px; color: #d71e1c;}
#result_show > table > tfoot tr td {font-size: 20px; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; text-align: right; padding: 7px 10px; }
#result_show > table > tfoot tr:nth-last-child(1) {font-size: 22px; color:#207001; font-weight: 700;}
.case-part-txt3 {text-align: center;color: #000;margin-top:20px}
.order-area{border: 2px solid #607D8B;color: #b3b3b3;}
.blink {font-weight:bold}
p#result_show {font-size: 3vw;}
p#result_show table { width: 100%; border: 2px solid #e2e2e2;}
p#result_show td { border: 1px dotted #e2e2e2;padding-left: 15px;}
p#result_show table td:nth-child(2) { text-align: center;}
.conf-lftbtl { max-width: 40%;}